<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" skipped="0" tests="6" time="0.003" failures="0" name="org.seasar.cubby.controller.impl.FormatPatternImplTest">
  <properties>
    <property value="Sun Microsystems Inc." name="java.vendor"/>
    <property value="cubby-trunk" name="JOB_NAME"/>
    <property value="https://www.seasar.org/svn/cubby/trunk/cubby-project" name="SVN_URL_1"/>
    <property value="/etc/sysconfig" name="PWD"/>
    <property value="https://www.seasar.org/svn/cubby/trunk/cubby-project" name="SVN_URL"/>
    <property value="SUN_STANDARD" name="sun.java.launcher"/>
    <property value="HotSpot 64-Bit Server Compiler" name="sun.management.compiler"/>
    <property value="/home/services/jenkins" name="JENKINS_HOME"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/bin:/sbin:/usr/sbin:/bin:/usr/bin" name="PATH"/>
    <property value="e16357424722c994" name="HUDSON_SERVER_COOKIE"/>
    <property value="Linux" name="os.name"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/rt.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/i18n.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/sunrsasign.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/jsse.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/jce.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/charsets.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/classes" name="sun.boot.class.path"/>
    <property value="2" name="EXECUTOR_NUMBER"/>
    <property value="Sun Microsystems Inc." name="java.vm.specification.vendor"/>
    <property value="master" name="NODE_LABELS"/>
    <property value="1.5.0_22-b03" name="java.runtime.version"/>
    <property value="/usr/local/java/ant" name="ANT_HOME"/>
    <property value="/usr/local/java/jdk1.6.0_38/jre/lib/amd64/server:/usr/local/java/jdk1.6.0_38/jre/lib/amd64:/usr/local/java/jdk1.6.0_38/jre/../lib/amd64" name="LD_LIBRARY_PATH"/>
    <property value="jenkins" name="user.name"/>
    <property value="ignoredups" name="HISTCONTROL"/>
    <property value="true" name="guice.disable.misplaced.annotation.check"/>
    <property value="ja" name="user.language"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/amd64" name="sun.boot.library.path"/>
    <property value="1.5.0_22" name="java.version"/>
    <property value="Asia/Tokyo" name="user.timezone"/>
    <property value="64" name="sun.arch.data.model"/>
    <property value="master" name="NODE_NAME"/>
    <property value="xterm" name="TERM"/>
    <property value="/usr/dt/lib/nls/msg/%L/%N.cat" name="NLSPATH"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/endorsed" name="java.endorsed.dirs"/>
    <property value="2013-08-08_01-11-12" name="BUILD_ID"/>
    <property value="" name="sun.cpu.isalist"/>
    <property value="UTF-8" name="sun.jnu.encoding"/>
    <property value="sun.io" name="file.encoding.pkg"/>
    <property value="/bin/bash" name="SHELL"/>
    <property value="/usr/lib64/qt-3.3/lib" name="QTLIB"/>
    <property value="/" name="file.separator"/>
    <property value="Java Platform API Specification" name="java.specification.name"/>
    <property value="49.0" name="java.class.version"/>
    <property value="JP" name="user.country"/>
    <property value="file:/dev/./urandom" name="securerandom.source"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre" name="java.home"/>
    <property value="mixed mode" name="java.vm.info"/>
    <property value="|/usr/bin/lesspipe.sh %s" name="LESSOPEN"/>
    <property value="2.6.32-358.2.1.el6.x86_64" name="os.version"/>
    <property value=":" name="path.separator"/>
    <property value="1.5.0_22-b03" name="java.vm.version"/>
    <property value="3" name="SHLVL"/>
    <property value="/usr/local/java/jdk-1.6/bin/java" name="_"/>
    <property value="sun.print.PSPrinterJob" name="java.awt.printerjob"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5" name="JAVA_HOME"/>
    <property value="UnicodeLittle" name="sun.io.unicode.encoding"/>
    <property value="/usr/lib64/qt-3.3" name="QTDIR"/>
    <property value="jenkins" name="LOGNAME"/>
    <property value="/home/services/jenkins" name="HOME"/>
    <property value="1" name="G_BROKEN_FILENAMES"/>
    <property value="/home/services/jenkins" name="user.home"/>
    <property value="jenkins-cubby-trunk-98" name="BUILD_TAG"/>
    <property value="e16357424722c994" name="JENKINS_SERVER_COOKIE"/>
    <property value="https://www.seasar.org/ci/" name="HUDSON_URL"/>
    <property value="Sun Microsystems Inc." name="java.specification.vendor"/>
    <property value="" name="CLASSPATH"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/amd64/server:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/amd64:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/../lib/amd64:/usr/local/java/jdk1.6.0_38/jre/lib/amd64/server:/usr/local/java/jdk1.6.0_38/jre/lib/amd64:/usr/local/java/jdk1.6.0_38/jre/../lib/amd64" name="java.library.path"/>
    <property value="http://java.sun.com/" name="java.vendor.url"/>
    <property value="/usr/lib64/qt-3.3/include" name="QTINC"/>
    <property value="Sun Microsystems Inc." name="java.vm.vendor"/>
    <property value="1000" name="HISTSIZE"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/LATEST_MAVEN" name="maven.home"/>
    <property value="Java(TM) 2 Runtime Environment, Standard Edition" name="java.runtime.name"/>
    <property value="/home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven3-agent-1.2.jar:/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/LATEST_MAVEN/boot/plexus-classworlds-2.4.jar" name="java.class.path"/>
    <property value="Java Virtual Machine Specification" name="java.vm.specification.name"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/bin" name="PATH+JDK"/>
    <property value="1.0" name="java.vm.specification.version"/>
    <property value="unknown" name="sun.os.patch.level"/>
    <property value="little" name="sun.cpu.endian"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/LATEST_MAVEN" name="M2_HOME"/>
    <property value="/var/spool/mail/root" name="MAIL"/>
    <property value="/tmp" name="java.io.tmpdir"/>
    <property value="app06.seasar.org" name="HOSTNAME"/>
    <property value="/home/services/jenkins" name="HUDSON_HOME"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/LATEST_MAVEN/bin" name="PATH+MAVEN"/>
    <property value="https://www.seasar.org/ci/job/cubby-trunk/98/" name="BUILD_URL"/>
    <property value="http://java.sun.com/cgi-bin/bugreport.cgi" name="java.vendor.url.bug"/>
    <property value="rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:" name="LS_COLORS"/>
    <property value="sun.awt.X11GraphicsEnvironment" name="java.awt.graphicsenv"/>
    <property value="amd64" name="os.arch"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/ext" name="java.ext.dirs"/>
    <property value="2185" name="SVN_REVISION"/>
    <property value="/home/services/jenkins/jobs/cubby-trunk/workspace/cubby-project" name="user.dir"/>
    <property value="https://www.seasar.org/ci/job/cubby-trunk/" name="JOB_URL"/>
    <property value="
" name="line.separator"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/LATEST_MAVEN" name="MAVEN_HOME"/>
    <property value="Java HotSpot(TM) 64-Bit Server VM" name="java.vm.name"/>
    <property value="98" name="BUILD_NUMBER"/>
    <property value="https://www.seasar.org/ci/" name="JENKINS_URL"/>
    <property value="UTF-8" name="file.encoding"/>
    <property value="ja_JP.UTF-8" name="LANG"/>
    <property value="/home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven3-interceptor-1.2.jar" name="maven3.interceptor"/>
    <property value="ssh" name="CVS_RSH"/>
    <property value="/home/services/jenkins/jobs/cubby-trunk/workspace" name="WORKSPACE"/>
    <property value="1.5" name="java.specification.version"/>
    <property value="2185" name="SVN_REVISION_1"/>
    <property value="jenkins" name="USER"/>
    <property value="/usr/dt/app-defaults/%L/Dt" name="XFILESEARCHPATH"/>
  </properties>
  <testcase classname="org.seasar.cubby.controller.impl.FormatPatternImplTest" time="0" name="timestamp"/>
  <testcase classname="org.seasar.cubby.controller.impl.FormatPatternImplTest" time="0" name="time"/>
  <testcase classname="org.seasar.cubby.controller.impl.FormatPatternImplTest" time="0" name="date"/>
  <testcase classname="org.seasar.cubby.controller.impl.FormatPatternImplTest" time="0" name="defaultPattern"/>
  <testcase classname="org.seasar.cubby.controller.impl.FormatPatternImplTest" time="0" name="sqlDate"/>
  <testcase classname="org.seasar.cubby.controller.impl.FormatPatternImplTest" time="0.001" name="time2"/>
</testsuite>